Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 06:50:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
     I am writing this for my bad experience with Splash online. I have purchased Order #9672962594 item from Splash online on 24th June 2021. .  I got message from currier team on 25th that  they have successfully delivered my order. but it was not .  I had put a complaint immediately after receive the sms from currier team .. today is 10th day of my complaint , still my issue is not solved. I had called your customer care team  many times. If you have any issue with delivery please cancel my order and refund the amount I paid. I dont want to wait more time for this any more. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812573